
#about-me-description a {
  text-decoration: underline;
  -webkit-text-decoration-color: #eee;
  text-decoration-color: #eee; 
}


#about-info > h4 {
  font-family: 'Abel', sans-serif;
}

#about-info > p {
  padding-bottom: 5px;
}

.icon-image{
  padding-right: 10px;
  height: 20px;
}

#about-me-description{
  padding-top: 25px;
  border-top: 1px solid;  


}


#about-me-description > p {

	margin-bottom: 0px;
}

@media screen and (min-width: 0px){
  #page-desc > #me-image{
    text-align: center;
  }
}